2amf@EFVFVF
E5EEE*]Ufvt>Pu	;PeFvFPFPFPFPFPvKFFFuEF+PF]UQfY]Uf*=u	;Pe
r**+**^VAnrPPPPI+*SuPFPP;Pe=w.mT1gP*PH]UQQfFFF;s;FuF*;FuFtF5F*;FuFtF*+]U
FN
u	+K]H]U
FN
u	+K]H]U
FN
t	+K]H]UvNuH]
+H]
UBFN]UvN]
UF;FrF]UF;FwF]Ufvt	;Pe		FFVE
=uv1PFPPFPu
E=uv1PFPuuu
}u++]UQQfFF; 	tP>$	t
$	f+v
)	f+6(	+v
FF*>	f+]UfUFV
U;Vrw
;Fs+]Uff v+PFP$CvPvv
vF*PFPPFPFF;Fs{FEF s
F*<FFOFF;FtvF*Pvv
FFH=w.W}}}}vF*Pvv+]UfFVFPPUFVRPvvPF*0 tF]UfF
VFV
F
=uN
FF
F
F
uFV]UQf:FuFV
F=u+Y]UQQfF
V;Vu;F
FFF:u
F
0
D=u+N
+]UfF
VFVFF
F
F
uFV]UfF
VFVF=t4FVFVF=tFF:u=tF+F
]UfFV@FVF=uF+F]UfFVFVF=uNFFFF
tN}NFV]
UQQfFV;V
u;FN|FFF:uF=u}+N+]
UfFVFVN|FFFF
uN|FF<EV]
UfFVFVF=tF
F:u=tF
V
F
=u+]UfFF:FuFV
FVF=uFV]UfF
VFVF=t4FVFVF=tFF:u=uF+F
]UfF
Fu	$F
VFVt(RvvvUFVFV=u+FvvvvFVu$FFV$FV]UQfvv
vv,RPRY]UQfvv0Lvvvv
vvRY]HFU
fFFuFFu=u
}+u+F
8t
 t

t+FCC.;u).garwvvvP$F}+WFEtE

FruE
+EUEUFV]U
fsnF6FVUFVtHF;u	;uFV;
u	;uFV;u;t{vvDtwEEt
uuATFFtEFV;u;t3FV;u;tFV;u;tuTG5ATE+]UQfLv
Y]U
frF6FVEuv$t+F:u5PPu5FP	uAFVFV
=w..wc
xu5v
vtFV
]U
ftF6^F
EtFV;u;uPTEUumPTUuFFE>ttmrmFFwmFamvv
uFu5vv
P+PPPrmPuuPt@vv
uFuH5vv
P+PPPwmPuuPu}u5DFmm+.CC.;uX.g	
ezvv
uFu5vv
P+PPPvuuPt0u5ATEuuAT=E
Plu=E
Plt]u5Dvv
uFu5vv
P+PPPvPPPuuATEEF6>]U
frF6FVEuU;
u	;uU;u;tfU;uX;uR]EEu5lIPP+PPPrmPuu+PtE=E
Pltu5v
vv	$4u5v
vvFPFtuF]U
fr^F6FVEu=U;u	;u'U;
u;u]U;u\;uV]EEu5,PP+PPPwmPuu+PtEEtu5PP>u6=E
Pltu52PPFP3u5v
vvFP3Ft=E
PlxJtv$u5DF]Ufu+;svv66PFPuF>=u>vP>P>=
t>rFFF;Fs);s>FFFF]
UfsF68FVuaFV;u;tJFV;
u;t8FV;u;u$E
PluE
Plt+]UQfFY]UfF^FE
tFV;
r+FV]KUQfvvLEP+PPP$EUEUe
E
te
Y]U
f
+Fn
F=5vW=uFFNF
+MF;rFvvuuP|FFVF)EEUFV=}+5E+F;}vvLF)Ft+F
]UfF^FFV;
s	RP0L]UQQfFFFuE
t6E
t+vvLFEP$}F
E
LtuuATEEE
EUEUF]UfE
uPE
u7E
t0EEtEUFVEU;FvvWLE
 t+]UfE
R=BugEFVEU;FrEFVF
*=
uZvvL=uE
=u9F
FEPFPP|$=uM
 E
=u:EEtEUFVEU;Vu;Fu=uE
DuvvLu3E
DtvvLMF
*PvvtE
 tF
*]Uf]M^NEU+FFVEUE
FFDt+'EUFVE+FEUFV=}+5E+F;}vvLEPvvv|$F;t
M
 +]UfE
=tE
uE

E
EEu	vWLEUFVEU;Vu|;FuwE
DupEUFVE+FEUFV=}+5E+F;N}vvL+]UQQfEF}'EEU3PTEUt(M
EEU1FrEUEEEUEUv$tE
uM
@]UfEUFVE+FF}EEUF;}]U
fFfw, . FVt:vvvTFVtFUFV;. u;, u0 ;rPFP*tF0 PFP* Ot+FVEU}0 FVU}=FV	U, . uFVU>, UUFV>, UFV, . RPvT]UQfFFtn^Nuv<uP PP
Y]Uft+xv|t	v
VAT^N
E+FvTFVt0F;V
u;FtF;Fs@Fvvv
vv|FV]UfEUFVv<tUFVv<uFFV;Uu;EuUEPUUUFVNv<+;Frq;v8FVFVUUFVU>, . FVEUEU,UFV;Ut;Et+]U]U>
tPPRRP3PP3P$P
UQfA|
ZnFY]UU:Ft3]Uf
|EUEFVF
*v
vvFL]UQQfN|*
F
FFF;FuFV+]UQfN|
$QF
:FuN
F
V+Y]UQQfFV;V
u;FtN|FF+Ft+]
UfFVFVN|FFFFFV]
UfF
VFVN|
F
FFV]UfFqFVFVFFtuF+FTt;FNFVJLNNtJJPvvtuE
 tFM
+FFFFFFFFFFFCC.;u.g +*u+F
PPF}FFFR70uFFFtF. 0F=.ttFFWF=*uF
PPFF.FFtF. 0FFFF
=ht=ltv2 xqrt+FFFFRRR}FtF
PPUdu F
PPhjF
PP+hjdu[jy2v3 xjuht;hjhjtv5 xt
v7 xXu9 J XZF(SFVFVhjuhj+PhjhjPJLRRPjh JLXNNNRQSjhhjMF+FFFuFV;Vu;FuF|uFmv[ v^ xXFCC.;tF.gXox}FF
PPG=}F@P^P\PFV\tva tvc xt
ve x{^VFVFLN=t	F0Lu*Tt
F.FFN=tFNFN{^VHHtK^HTT}TT TTtrrT 0rt;vrr0^HHurr+rrrrvtEe?}FF
PP<}v<P^P\P,FV\t^;=0tvg tvi xt
vk x{^V^TVFVFLNT=t,UV|0
FLVTu
F.<}F<TF+TFT|?FVFLN^=tV|0
FLV{^V}FF
PP}vP^P\PFVHHu^FVu6vvuT;V}VV|VN=0uV^|	^;FVHF
V+^FF{F
PP{{FV@FVF
PPUFVFV}vvuVFfF=tN}NPT	
CC.;t_.gEGXcdefgosux:	T+TK+}F}FF+FTq+rFFTVv=t}uVVF;VVFuN;V| Pvvtv=tvPvvtN|0PvvtT<TNFVJLNNtJJPvvtN|0Pvvtr=trPvvtN;V}= Pvvt]U
fFFFFF;sP1WFFtFFFF]UfF@@PTFVu+PPUFFFF;suFFvF;s3FFVFVvvUuiFFVFVn ]zNv==utvEG;FtPo PPFV]UQfFvvv
vv+PYY]UQfFvvv
vvPYY]U fF ^F FVFs+tF 3X^ FuhF ^.^*N2^F^rE
EFr^F
E=F:s:^F:V^wF^:^FvFF0FNn^F:wWFBsG
E)F
:sN^F
E=t	F sv
F^F^F^t r	0+FF0Ff,5Y:^FV;FrFVFV=5|EFV;Lu;Ju 1tF0N=9 ]UXPv$]UfEEu	vWLE
uE
uM
E
DtF^FFV;
sE
@tRPLEUEUE
FEPuuFt'EUFVE+FPL$
|EUEFV*4=tM
 M
E
te
]UvvPuF87Z@PTtvN
]U^]GGXXg3oXXX[u@goU]^_U^W+F]U]v}OON
+N+U]^X+][ZFRSUfVU]PSQ6?X[XUS^^^^n6_[UF]U3PvF]UF]U3PPvvn]UF^F]UQQ6.NF^nX]U6.NF^nX]U6.NF^nXZ]U
6.NFnXZ]UFD9[F]
UF
t6P^]UQ6.NF
F
^nY]U]WU]^U]GU]NUFy
^^^]W$US^
Gy
^^^[]WUVSVF
UVSv
T3yFRPVFyFRP^s^^^]U^
WF
VUVWQVF33 ;vrw;
r+
v@Y_^]U^
WF
VUVWFf
FfFf
_^]U^
WF
VUVWQv3 ;Vr
w;F
r+F
P;\VY_^]U].U].1U].5U].9U
vFP,F	ujvN^YdsPP
P^SvNF0PPFPF	uF^G
ZWFGF]UQ^SvFv
]USF=wmt=amuF]Nu+JVNu+JVuF@;Fs	F@;Ft
s	}u^GM_O^GL^v@^GMZWOF@N+^OL^S^Sv^Svv^Sv|F	u
^G
]U^^G
:t\=]	^S^Sv
^S]U^G
:t	
^Sv]U^G
:t	
^S+]UQ^G
:t	m

wA^
.^G=)^G.^G^GB^GDFF^]
U^
G
:t	l
wH^.(ffffBfNZfffkwF^
G=3F^
G.'F^
GF^
GB
F^
GD]U^G
:t	
F^G1]UQ^G
:tSv^
S^Si<^SFPF	u'^Sv^
S^SiF^G
h?^F]U^G
:=v^	6tV;u$:u3r,tPRPPRPQrmWRPQF	u^G
:u
hFF^Gs<G
s4u
^^G^G^
ZW^}^G;Gr$Sv^
S^S.DF	uX^?uL^GO+;FsFF^^FFvt^^
ZW^FG]U
FFN
F;vBu<^S+QFPFPF^v8vNFYFFF^F]UQ^G
:tS^Sv
^S<^StA_FPF	u'^S^Sv
^SF^G
F]U
^G
:=v^	XV;u$:u3rr,XPWPPRPQwmWRPQF	u^G
:u
lFFFFN
F;wt^W;WrS^R+QFPDFT^G+GFV
N+;sV^FF^v0}^9N^Y^FGFFcF^F]U^G
:=v	]U^G
:=v	^G
]U^]U^]U]CUQ^G
w8
F^G:t	P)FF]U\eF1F1F1F;s	PF^GZWvFMXEuF+1EFFZUE$<EF=wmtAN=rmYt=tmuFrmF=wmt
=mmt=amuFmm	FP^Sv^SvvF=uymmur^Sv^Sv^ww$F=u ^Sv^SvPPFu FP^Sv^SvvFFF	t^G:P(F	uy^w:FPl	uFFuF^EaG8Fs
GG@tmuv^S^GPlvP^GPPFF	usF=rmt=tmuc^G
G
5^GGmmuO
FVx^G
FF^SvvF	t^SP+]UtV;u$:u
^G(dF=rmt
=tmt
^G
]UQQ^^
W^G
:t	WFP5F	uC^uF1uF$^G^
ZW^F^GF]UvF=amt=wmt=rmt=tmt
=mmtGb^G
F^ZWF^G]U^^G
:t	^GN
^]U^^
W^G
:t	]UFPFPtV^?{t@?[uP6 :>t.FPQSVSVQ4^[Y=Xt	],N]t<<u?tU6@],u7It0Du6J],v6Ju]Dt6E],])	UQ^G
:tSvY6^ducx^G
^SvYF^G
F]U^G
:xt	:t^GIcG WFV9Wu9GwGW^G9G*sG*FPt@FP(F	u^uS[tF	t^w8S^www G<P^w:
,F	t@^G^G WG4W6^GG.^FG0ZW2^Sv(F	Yu0^w8PGPP	^G
:cu	]U
^G
:uCduc
^duxG
^GsNG
:cuG<PFP,0^G
:xt:ct:t	f^G<PFP,F^w:FPl	uuu^w8
F^w:)F^G
F	KduF]U
]Nu+JVt)F^F9Fv@^
80r^
v89vz^
^
v0^FfduDPPdPF	uKdG
^;v ^dX ^Fu^
u@^]
UXV;u$:u
^GZF=amt
=wmt?buPPPF	uG <
r<w^G
_^SvFPFPrF	uE^G
F^GFsF^F^S^SvFP3]U^G
:MetSvT0^SFPF	u^SvTF^O
]UU$VWQ^STY_^F^OGG w
3GGGGGGFGFGFGFGFGFGPS<]UU^
SG PPFP[uMGwdr^
F;u^
^FF;tX	F
;FuX]UQF=rmt
=tmt6rmP',hj^G
]UQF=wmt
=mmt6wmP',ln^G
]U^G
:t	^lSOfP(L]UQ^^
W^G
:t	hS)\]U^G
:ulSv*	]UQF
:r10^Fr^0FFF
10^vF@]UvvFPLF^SvP}F^:F@F^PvPXFF^:F@F^PvP0FF]U^<{t<[tFFF^^?{u>}Nu+JV
s\tWNAv^YF@^^v48^]Nu+JVQguFHN;v9@N+^vp^=9^YF@N+^CFPF	u^O@wA^=9^Y^G@^^v48^v4^P^wgwe^^v48^]U^vFF^F^G^vNFY^Gw^Gj^GyF^^vNFYFPF	uQ^G@^^O@wA^^Y^^^PF	uI^k]u+JBV^GkShPRPPP^S|PPP]
U^G
F=wmt
=amtI]Nu+JV^SBRPPFPQGPQFt=uF^Gi^GePF^kvNFYF^^S^Sv^SFPfF	uFu;^SvRPPRPF=u^vxF^GiF	u9^SFPvRQWvPvF	u
^G
]U
^G
:t	x^G
^S\DF	u^FF^SGkPFP^SFPpF	u^Oit^Uiv8x^GiF^S^Svu<F	tM^G8P^SvRPPmmPF	u^w8F	t^w8
FF]U^G
:t	
F^Gj]UvD
:=s2a:cu]h	]UvD
:=s2a:cu]d	]UvD
:=s2a:cu]p	]UvD
:=s2a:cu
]X[QSPl	]UvD
:=s2a:cu]t	]UQvD
:=sB2a:cu0VQlFvVD
2apt	F	Y]WjUF1F1FF1VuFFmFm1FF1VF1F;vN^;FvNFF^F1^W^8Os^F+@^GF1^WF
<1^WF
1F1^WF1PF1Y^G]U^
G
:=v	:uAt;u:XY;u2u+SpPPPPPrmPPPP=txG
:uhGsGW3Lw;wsG33SQRRG
2ad[Y=ut^Zk]U^G
:=w):uhG
tGuFGG3	
	]U^G
:=v	:u?X;u8XY;u0u)SuPPPPPwmPPPP=tYG
:ulw;wsGV3QSNQQRG
2ahYu=uP]URPPFPF	uKtE^t6G
^GvH*,^@.]U|zuPPzPF	u{zG <
r	<
wfrHF
sFF
*FF.FuDPP\lPF	uoG
^:GwY^GX ^FG;FsF^GPP^GP^Sv$F	tn<u8F^^OQP^OQPvFF	tUVuFtuF
rt4FPFP6FF^uqF]
U^
SP^Sq\]U^
SP^Sq\]U^
G
:t	x|zuPPzPF	uVzG <
rL<
wH^^G^GP^G^G^G^G^GA^G6uDPPPF	u^mG
^
:Gw^
G@ FF^
G^^G^G^G^G^G^G^G^G^8G
uA^O^8G	u@^G^
GA^G^
G^G]U+Zr
tH]U+ZrH]U3 L;Wt]UvPFPPF	uxFV^WutYFuRFVFV)F^v^
SPvvFPF	u^
?GuGW^W]
U^
G
:tWSvvtnx^
G
^
SvvtF(nNs=u8^
SFPu^
G
^
dt@Fsc^
G
F]U,^
G
:=r^
G
:ctwG9Fu9Fu^
GWFV^
GW;Vu;Fw3G^
O^
O^
OW;Vu;Ns.^
r
G;Gwe^
G WN;u;wLwFVN;u;s+O NF^
GsS|F	u^
GsG<PFP,F^
GFVFVFFf^
G^
G^
GNV^
O W^
SPFPFP|F	u5F^
G^
G
:xt	4bo:t^
SPF	t^
GG WFV9Wu9GwGW9Fu9Fu^
GWFV^
G9G*sG*^
FF^
G@1@FFF^
FV9Wu9G vG*H1FG WN;u;r_F+O NFFO,r9G*sS[tF	tF^
G^
G*;G(uFG(F^
G* ^
F9G*sG*^
F9G(vG(Fr^
SP(F	u^
S[tF	uy^
G	tsw8SP^
ww G<P^
w:
,F	t@^
G^
G WG4W6^
GG.^@dp
FG0ZW2Yt^
G@1W^
w@FZW^
GN^
O^
OF+G ^
GG(^
GG*^
G,^
Ytjw8SP^
ww FPFu^
?^
G,(t^
GGF^
G
:t	]U^FF^G WO*;Wu;GrI1G^G*1	uSP(F	u^G@1@FF^G*1G WFVw8^SQRPFPFtK	uY^G*1V+^Lfq0^}*9^Y^G*H14^SPF	uv|*L+^9^G*G^G,]UQ^
G
:tS^S>6^
ducx^
G
^
S^SF^
G
F]U^G
:=r^G
:xt:u^GG W^Wc^G
:cuXrG;Gv
GW^GG W^W^G
s7Gs^_^G
:u^G	]U^^
W^G
:ct	^S|F	uk^G;s]@1XhrVGG Fw8XSv^pWPG<P^w:,F	t@^GF]U^GFrF@1V^GG WFVGsG<PFP,F^G3^w8vXSv^pvvFPFNVFNVu 	t^9Wu9OrOWFF	t^Gv^@FZW^GFV^G W^GW;Vu;FYvFGF^G8^G^GW+G WFVFG^uFF]U6P6djsP<u666Pu6=t=t3]U<r^WGG;Fs	WvX^FFGFFF;FsN
;Nv@FFF;Fr	,v@^ZWS_[G]Us]G@]U
cr
G;FsGvX^FFGFFF;Fs@FFF]U>uP	u$>tG>t>t]]U].]UQQ^
dt[SFP	^plt	uW^
duGsG<P^S,^^
SwmPvv^	ux^
G
^]UQQ^
Gd<tO<uSP^	uI^
SFP	^	u0^
SrmPvv^	uc^
G
^]U
^^SP(F	t^G	tw8SP^ww G<P^w:
,F	t@^G^G WG4W6^GG.^FG0ZW2Yt^GFu^G@1VGG WF^Gv^@FZWv^@G^G*^G(^G^|nuG,]U
^G
:xt:t	F^GrG<PFP,F^G^G0FF^FG4W6Ft.H^O.+N^v0^9^Y^O.N^F)G.^v^G0ZW2F^.uF	tuSvF	tF^G0FF^w8^S^w.w6w4FP$FFt.H^O.+N^v0^9^Y^O.N^FG4W6^F)G.^v^G0ZW2F	t
^.uFsFr^SPF	u]U^G
:xt:t	^GWpvFVOO N;u;wNFs
FF<FvvPFF	tN+NV^w8vv
F=u<Fs5^w8PFPPF	uFV;Vu;FwFF]U^
S^S]U>ulFFFFFPFFFFPTFFF^FFP<FtF	u)vFPF^^
]UQ^GFZWGOGGOG WG(G*G,GG.G4W6O02<(Y
rmuc^Grw
GdGG
x^G
GdGG
^SvvtF^O
]
U6^^G
:t	OuPPPF	tG <
r6<w2F
^
t^?uxPPP^Sv
$c>uFPF	u
ruDPPPF	t^GF8G
w	]FX ^FvDFGFGFGF^GFGFGFGFG	F8G
uANsNQPPF	tXFFF
;FwDFrF9F
wtx^FF^O@^G^wFA:r<Zw*FuFF^0F^8GrFGuF 	
^1.7SN_1nw^wF<NuFFuFF 	T
PFPM^w
F<NuFFuFF 	
PFPMF1^w
F<NuFFuFF 		FFG
^:GwF	F^GF^GF^G	^GFX ^FGFONONON<uFF:FwFB	u
FFvyF:FwF	8Ft^O	N:uFFFPPP^w{	F<NuFFuFF 	FF;^wH	F<NuFFuFF 	FsFhFe^GF<u
FFF:FwF\^GF<u
FFF:FwF4FFFFtF^GF<uFFF:FsF^GF<uFFF:FsF^GFwP<UuF^w<<DuFF 	FPFPFPFPFPDF*FF^w<Lt(^w<FuNF*fFF 	2xzs:NFW;vNQNQNQPPPPFFPFPFPPvF	tFPFPFPPvF6^GFGF<u
FFF:FwFr^GF<u
FFF:FwFJ^GF<uF*FFF*F:FsF^GF<uF*FFF*F:FsFFFFF:Frs5VN:WsVRQPFPPvv[FPFPFPFPFPF^Or	tiFPFPFPFPFPFt:FK^z{wFA:r<Pw*F^Zu^GF 	^wF<1r<3w6
F<8r
<9w	:*N 0uFTuFF 	^w3F<NuFFuFF 	FPFP8F	tfFN^GFGFs<F9F
w1FFFFF9F
vVN:NvN8NuG^F:u
FrFF< sNrhFuFFFtv^s^FFu^F:FuTuNF<tGtCF:r*FF^SFP\F	tcuF
uFNF;rs.VR||VRVR^R+PFPPEdFPFPFP^vPF+P$F^Or.	tFPFPFPFPF+FPFtFFFFF:FvPFNNV:v9NQPRPPDF	tMFFF<ttNF<uF.




g|F+4FP^SFPFPF	tF$*NuFNF*:NsNsFPFPFPPFPFPPEdWFPFPFPPFP$F^Or*	uVFPFPFPFP}FPFuVFF	FPFPFPFPF	uvuFPFPFP PPF	uFgtF:Fut	FF^SFP$\F	uFPF	u{FFt[tNSFFIF:FvF:F4tNFFF:FvFFtFFFtF^GF^GF^GF^GF^GF^GF^GF^G	FsFPFPFPFFF^F	uF]UFa:r
<zwA*F]U^WFFu7uPPPFF
>uFFt
^?TNt4}FG^O>F
u+Jus4FV4^G6^ZW]
UFf]UFV
v]UFV
v]UFV]Cannot install GPSDD.FontService not installed.Looking for installed FontService.<Password required to output document.
[sys]<GPS>.state,Restart Failed.  Restart Location Not Found..Restart Failed.  Can Not Rewind Direct Device.Align Pause.Load printwheel: .  Then Restart output.Please load single sheet paper.1Device not responding.  Put online, and RESTART.STANDARDLoad  forms.  Then Restart output.GPS	NoFontOK:Reset:PageP:PageL:
XLateFile:Wrap:

dA


@@$@? [KBD][VID]VNVF[Scr]<Spl>$$.Tmp=\z2QPress NEXT PAGE or SCROLL UP to continue(Press NEXT PAGE to continue

		
  